KSHUTDOWN(1)

NAME
kshutdown - A Shut Down Utility for TDE

SYNOPSIS
kshutdown [Qt-options] [TDE-options] [options] time

DESCRIPTION
This manual page was written for the Debian distribution because the original program does not have a manual page.

This manual page documents briefly the kshutdown utility.

OPTIONS
A summary of options is included below.

Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

Options:

-s, --shutdown
     Turn off computer

-h, --halt
    Turn off computer

-r, --reboot
    Restart computer

-k, --lock
    Lock session

-l, --logout
    End current session

-w, --wizard
    Wizard

--standard
    Show standard logout dialog

-c, --cancel
    Cancel an active action

--init
    Don't show window at startup

--test
    Enable test mode

--default
    Disable test mode

Arguments:

time
    Time; Examples: 01:30 - absolute time (HH:MM); 10 - number of minutes to wait from now

AUTHOR
kshutdown was written by Konrad Twardowski <kdtonline@poczta.onet.pl>.

This manual page was written by Romain Beauxis <toots@rastageeks.org>, for the Debian project Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.